<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Webpack App</title>
    <script src="https://kit.fontawesome.com/3e1f3efdae.js" crossorigin="anonymous"></script>

<link href="main.css" rel="stylesheet"></head>

<body>
    <div class="loader">
    <img src="imgs/preloader.4690f843f0bc13f53cba29d9385d3c24.gif" alt="Loading..." />
</div>

<link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">

    <header class="header-z-c1 fixed-top">
  <div class="logo-z-c1">
    <a href="#" class="logo-z-c1-link">
      <img src="imgs/logoOKRs.945e679b212e693d2133c9b5ac10aac7.png" alt="" class="logo-z-c1-image">
    </a>
  </div>
  <nav class="position-relative">
    <ul class="list-group-z-c2">
      <li class="list-group-z-c2-item">
        <a href="" class="list-group-z-c2-link">
          <div class="position-relative m-auto">
            <img src="imgs/cart.5c50cb6cb1ed6a8a3a248d57da8143cb.svg" alt="" class="list-group-z-c2-icon" />
            <div
              class="badge-z-c2 position-absolute"
              style="top: -7.5px; left: 60%;"
            >
              1
            </div>
          </div>
        </a>
      </li>
      <li class="list-group-z-c2-item">
        <a href="" class="list-group-z-c2-link">
          <div class="position-relative m-auto">
            <img src="imgs/star.ebebd5f760edef28cc088eb2821335a0.svg" alt="" class="list-group-z-c2-icon" />
            <div
              class="badge-z-c2 position-absolute"
              style="top: -7.5px; left: 60%;"
            >
              99+
            </div>
          </div>
        </a>
      </li>
      <li class="list-group-z-c2-item" style="position: relative;">
        <div class="dropdown" style="margin:auto;">
          <!-- <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Dropdown button
          </button> -->
          <div data-toggle="dropdown">
            <div class="list-group-z-c2-link" >
              <div class="position-relative m-auto">
                <img src="imgs/alert.12ad4628acaf82d08813e9dbcc9993a1.svg" alt="" class="list-group-z-c2-icon" />
                <div
                  class="badge-z-c2 position-absolute"
                  style="top: -7.5px; left: 60%;"
                >
                  99+
                </div>
              </div>
            </div>
          </div> 

          <div class="dropdown-menu notification keepopen">
              <div class="notification-header">
                <div class="notification-title">
                  Notification
                </div>
              </div>
              <div class="notification-body">
                <div class="notification-list">
                  <ul>
                    <li>
                      <div class="notification-list-avatar" style="
                      background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                      </div>
                      <div class="notification-list-right">
                        <div class="notification-list-content">
                          Phiêu Bạt  đã phản hồi kết quả then chốt Trần Thị Phiêu Du trong buổi checkin (5 <svg xmlns="http://www.w3.org/2000/svg" width="14.319" height="13.655" viewBox="0 0 14.319 13.655">
                            <path id="Path_615" data-name="Path 615" d="M63.529,20.624l-4.638-.43-1.842-4.278a.372.372,0,0,0-.683,0l-1.842,4.278-4.638.43a.372.372,0,0,0-.211.649l3.5,3.074L52.15,28.892a.372.372,0,0,0,.552.4l4.005-2.378,4.005,2.378a.372.372,0,0,0,.552-.4l-1.024-4.544,3.5-3.074A.372.372,0,0,0,63.529,20.624Z" transform="translate(-49.548 -15.691)" fill="#ff994b"/>
                          </svg>
                           )
                        </div>
                        <div class="notification-list-date">30 phút trước</div>
                      </div>
                    </li>
                    <li>
                      <div class="notification-list-avatar" style="
                      background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                      </div>
                      <div class="notification-list-right">
                        <div class="notification-list-content">
                          Phiêu Bạt  đã phản hồi kết quả then chốt Trần Thị Phiêu Du trong buổi checkin (5 <svg xmlns="http://www.w3.org/2000/svg" width="14.319" height="13.655" viewBox="0 0 14.319 13.655">
                            <path id="Path_615" data-name="Path 615" d="M63.529,20.624l-4.638-.43-1.842-4.278a.372.372,0,0,0-.683,0l-1.842,4.278-4.638.43a.372.372,0,0,0-.211.649l3.5,3.074L52.15,28.892a.372.372,0,0,0,.552.4l4.005-2.378,4.005,2.378a.372.372,0,0,0,.552-.4l-1.024-4.544,3.5-3.074A.372.372,0,0,0,63.529,20.624Z" transform="translate(-49.548 -15.691)" fill="#ff994b"/>
                          </svg>
                           )
                        </div>
                        <div class="notification-list-date">30 phút trước</div>
                      </div>
                    </li>
                    <li>
                      <div class="notification-list-avatar" style="
                      background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                      </div>
                      <div class="notification-list-right">
                        <div class="notification-list-content">
                          Phiêu Bạt  đã phản hồi kết quả then chốt Trần Thị Phiêu Du trong buổi checkin (5 <svg xmlns="http://www.w3.org/2000/svg" width="14.319" height="13.655" viewBox="0 0 14.319 13.655">
                            <path id="Path_615" data-name="Path 615" d="M63.529,20.624l-4.638-.43-1.842-4.278a.372.372,0,0,0-.683,0l-1.842,4.278-4.638.43a.372.372,0,0,0-.211.649l3.5,3.074L52.15,28.892a.372.372,0,0,0,.552.4l4.005-2.378,4.005,2.378a.372.372,0,0,0,.552-.4l-1.024-4.544,3.5-3.074A.372.372,0,0,0,63.529,20.624Z" transform="translate(-49.548 -15.691)" fill="#ff994b"/>
                          </svg>
                           )
                        </div>
                        <div class="notification-list-date">30 phút trước</div>
                      </div>
                    </li>     
                  </ul>
                </div>
              </div>
              <div class="notification-footer">
                <a href="">Xem tất cả</a>
              </div>
          </div>
        </div>
        <!-- <div class="dropdown">
          <div class="list-group-z-c2-link" data-toggle="dropdown">
            <div class="position-relative m-auto">
              <img src="imgs/alert.12ad4628acaf82d08813e9dbcc9993a1.svg" alt="" class="list-group-z-c2-icon" />
              <div
                class="badge-z-c2 position-absolute"
                style="top: -7.5px; left: 60%;"
              >
                99+
              </div>
            </div>
          </div>

        </div> -->
      </li>
      <li class="list-group-z-c2-item mr-3">
        <a href="" class="list-group-z-c2-link">
          <div class="avatar-z-c4">
            <div
              class="avatar-z-c4-image"
              style="
                background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');
              "
            ></div>
            <div class="avatar-z-c4-online"></div>
          </div>
        </a>
      </li>
      <li class="list-group-z-c2-item m-0 position-relative header-z-c1-name">
        <a href="" class="list-group-z-c2-link position-relative header-z-c1-name-label">
          Trần Thị Phiêu Du
          <i
            class="fas fa-sort-down position-relative"
            style="right: -3.5px; top: -3.5px; color: #8ea4c6;"
          ></i>

        </a>
      </li>
    </ul>
    <div class="dropdown-menu header-z-c1-name-menu" aria-labelledby="dropdownMenuLink">
      <a class="dropdown-item" href="#"
        ><i class="fas fa-user mr-2"></i> Thông tin tài khoản</a
      >
      <a class="dropdown-item" href="#"
        ><i class="fas fa-sign-out-alt mr-2"></i> Đăng xuất</a
      >
    </div>
  </nav>
</header>

    <div class="container-z-c4" style="margin-top: 101px">
        <div class="container-z-c3-welcome mb-5 mt-5">
            <div class="text-z-c9 mb-3">
                Tạo OKRs đầu tiên của bạn
            </div>
            <div class="container-z-c6 container-z-c6-border p-5 mb-5">
                <div class="mb-5">
                    <div class="d-flex justify-content-center pb-5 mb-5 mt-5">
                        <div class="position-relative text-center">
                            <img src="imgs/step-1.2260904275136aea3e18361159e0ed27.svg" alt="" srcset="" />
                            <div class="position-absolute w-100 text-white" style="top: 16.5px;">
                                01
                            </div>
                            <div class="position-absolute text-center mt-3" style="left: -70px;width: 200px;">
                                Tạo chu kỳ OKRs
                            </div>
                        </div>
                        <div class="d-flex" style="margin-left: -10px;">
                            <img src="imgs/step-4.f03de300ce64358664364d638c465105.svg" alt="" srcset="" />
                        </div>
                        <div class="position-relative text-center" style="margin-left: -10px;">
                            <img src="imgs/step-1.2260904275136aea3e18361159e0ed27.svg" alt="" srcset="" />
                            <div class="position-absolute w-100" style="top: 16.5px;color: white;">
                                02
                            </div>
                            <div class="position-absolute text-left mt-3" style="left: -20px;width: 200px;">
                                Tạo OKRs cá nhân
                            </div>
                        </div>

                    </div>

                    <div class="mb-4">
                        <div class="form-group row">
                            <label for="cycle" class="m-auto col-2">
                                Chu kỳ
                            </label>
                            <div class="col-10">
                                <div class="container-z-c12">
                                    <div class="select-z-c1">
                                        <select name="search" id="search111" class="form-control select2">
                                            <option value="AL">Nam</option>
                                        </select>
                                        <div class="select-z-c1-icon">
                                            <i class="fas fa-chevron-down"></i>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="cycle" class="m-auto col-2">
                              <div class="d-inline-block mr-1">Objective của bạn</div>
                                
                                <div class="d-inline-block question-tooltip" style="cursor: pointer;">
                                  <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15">
                                  <g id="Group_1307" data-name="Group 1307" transform="translate(-884 -748)">
                                    <g id="Ellipse_176" data-name="Ellipse 176" transform="translate(884 748)" fill="#fff" stroke="#4b70ff" stroke-width="1">
                                      <circle cx="7.5" cy="7.5" r="7.5" stroke="none"></circle>
                                      <circle cx="7.5" cy="7.5" r="7" fill="none"></circle>
                                    </g>
                                    <text id="_" data-name="?" transform="translate(889 760)" fill="#4b70ff" font-size="11" font-family="Lato-Black, Lato" font-weight="800"><tspan x="0" y="0">?</tspan></text>
                                  </g>
                                </svg>
                                <div class="tooltip-c1">
                                    <div class="tooltip-c1__header">
                                        <div class="tooltip-c1__title">
                                            Nội dung Check-in buổi trước
                                        </div>
                                    </div>
                                    <div class="tooltip-c1__body">
                                        Đã họp để chốt các chỉ số lấy ra gửi báo cáo
                                    </div>
                                </div>
                                </div>
                            </label>
                            <div class="col-10">
                                <div class="container-z-c14">
                                    <input name="objective" id="objective" type="text" class="form-control input-z-c2"
                                        placeholder="Nhập Objecttive của bạn" />
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-2"></div>
                            <div class="col-10 container-z-c13">
                                <div class="container-z-c13-body">
                                    <div class="row">
                                        <div class="col-12">
                                            <label for="" class="text-z-c8">
                                              <div class="d-inline-block mr-1">Key result 1</div>
                                              <div class="d-inline-block question-tooltip" style="cursor: pointer;">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15">
                                                <g id="Group_1307" data-name="Group 1307" transform="translate(-884 -748)">
                                                  <g id="Ellipse_176" data-name="Ellipse 176" transform="translate(884 748)" fill="#fff" stroke="#4b70ff" stroke-width="1">
                                                    <circle cx="7.5" cy="7.5" r="7.5" stroke="none"></circle>
                                                    <circle cx="7.5" cy="7.5" r="7" fill="none"></circle>
                                                  </g>
                                                  <text id="_" data-name="?" transform="translate(889 760)" fill="#4b70ff" font-size="11" font-family="Lato-Black, Lato" font-weight="800"><tspan x="0" y="0">?</tspan></text>
                                                </g>
                                              </svg>
                                              <div class="tooltip-c1">
                                                  <div class="tooltip-c1__header">
                                                      <div class="tooltip-c1__title">
                                                          Nội dung Check-in buổi trước
                                                      </div>
                                                  </div>
                                                  <div class="tooltip-c1__body">
                                                      Đã họp để chốt các chỉ số lấy ra gửi báo cáo
                                                  </div>
                                              </div>
                                              </div>
                                            </label>
                                        </div>
                                        <div class="col-5">
                                            <input name="kr1" id="kr1" type="text" class="form-control input-z-c2"
                                                placeholder="Nhập nội dung Key result" />
                                        </div>
                                        <div class="col-4 d-flex">
                                            <label for="target" class="mb-0 mr-3 my-auto" style="min-width: 70px">Mục
                                                tiêu</label>
                                            <div style="width: calc(100% - 70px);">
                                                <input name="target1" id="target1" type="text"
                                                    class="form-control input-z-c2 m-0" placeholder="000">
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="select-z-c1">
                                                <select name="search" id="search112" class="form-control select2">
                                                    <option value="AL">Nam</option>
                                                </select>
                                                <div class="select-z-c1-icon">
                                                    <i class="fas fa-chevron-down"></i>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-2"></div>
                            <div class="col-10">
                                <div class="container-z-c11">
                                    <i class="fas fa-plus-circle pr-2" aria-hidden="true"></i>
                                    <div>Tạo thêm vị trí làm việc</div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="mb-3 text-center">
                <button class="btn btn-z-c5 btn-z-c5-secondary mr-3">
                    <div class="btn-z-c5-container">
                        <!-- <i class="fas fa-chevron-left btn-z-c5-icon btn-z-c5-icon-left"></i> -->
                        <div class="btn-z-c5-title">
                            Bỏ qua
                        </div>
                    </div>
                </button>
                <button class="btn btn-z-c5 btn-z-c5-primary">
                    <div class="btn-z-c5-container">
                        <div class="btn-z-c5-title">
                            Hoàn thành
                        </div>
                        <!-- <i class="fas fa-chevron-right btn-z-c5-icon btn-z-c5-icon-right"></i> -->
                    </div>
                </button>
            </div>
        </div>
    </div>

    <footer class="header-z fixed-bottom text-center bg-white">
    <div class="border-top d-inline-block py-2 px-5">
        OKR thần thánh - Hệ thống quản trị mục tiêu hàng đầu Việt Nam được phát triển bởi mOmtech
    </div>
</footer>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
<script type="text/javascript" src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script>
  window.addEventListener("load", function () {
    const loader = document.querySelector(".loader");
    loader.className += " hidden";
  });
  $(".header-z-c1-name").on({
    // click: function () {
    //     $(".header-z-c1-name-menu").css('visibility', 'visible');
    // },
    mouseenter: function () {
      // $(this).addClass("inside");
      $(".header-z-c1-name-menu").css('visibility', 'visible');
    },
    mouseleave: function () {
      // $(this).removeClass("inside");
      $(".header-z-c1-name-menu").css('visibility', 'hidden');
    }
  });
  $(".header-z-c1-name-menu").on({

    mouseenter: function () {
      $(".header-z-c1-name-menu").css('visibility', 'visible');
    },
    mouseleave: function () {
      $(".header-z-c1-name-menu").css('visibility', 'hidden');
    }
  });
</script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.12/js/select2.full.min.js">
    </script>
    <script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.min.js"></script>
    <script type="text/javascript">
        if ($(".select2").length) {
            $(".select2").select2();
        }
        if ($(".c1-add-kr").length) {
            var i = 2;
            $(".c1-add-kr").on("click", function () {

                $(".c1-add-kr-print").append(
                    '<div class="c1-box-body"><div class="row"><div class="col-12"><label for="" class="c-text">Key result ' +
                    i + '</label></div><div class="col-5"><input name="kr' + i + '" id="kr' + i +
                    '" type="text" class="form-control c-kr c2-input" placeholder="Nhập nội dung Key result" /></div><div class="col-4 d-flex mb-3"><label for="target" class="mb-0 mr-3 c9-text">Mục tiêu</label><div style="width: calc(100% - 70px);"><input name="target' +
                    i + '" id="target' + i +
                    '" type="text" class="form-control c-kr c1-input c1-input-white m-0" placeholder="000"></div></div><div class="col-3"><div class="c7-select"><select name="unit' +
                    i + '" id="unit' + i +
                    '" class="form-control c-kr select2"><option value="AL">Quý 3/2020</option></select><div class="c7-select-icon"><img src="imgs/arrow-down.1dde3021c1225b92398ff8fb72328d3c.svg" alt="" srcset="" class="c7-select-icon-img" /></div></div></div></div></div>'
                );
                i += 1;
                $(".select2").select2();

            });
        }
        if ($("#createTheFirstOKRs2").length) {
            $("#createTheFirstOKRs2").validate({
                errorPlacement: function (error, element) {
                    if (element.hasClass("select2")) {
                        error.insertAfter(element.next("span"));
                    } else {
                        error.insertAfter(element);
                    }
                },
                rules: {
                    cycle: "required",
                    objective: "required",

                },
                messages: {
                    cycle: "Nhập chu kỳ",
                    objective: "Nhập đối tượng",
                },
            });
        }
        $.validator.addMethod("cRequired", $.validator.methods.required,
            "Nhập giá trị");
        $.validator.addClassRules("c-kr", {
            cRequired: true,
        });
    </script>
<script type="text/javascript" src="main.bundle.js"></script><script type="text/javascript" src="vendor.bundle.js"></script></body>

</html>